@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


@font-face {
    font-family: myFirstFont;
    src: url(../Fonts/Mayflower Antique.ttf);
    font-weight: bold;
}

/* -- Base drop-down styling -- */

ul.dropdown {
 font-family: Georgia, "Times New Roman", Times, serif;
 color:#FFF;
 font-size: 19px;
}

	ul.dropdown li {
	 padding-left: 10px;
	 padding-right: 10px;
	 border-style: solid;
	 border-width: 0px 0px 0px 0px;
	 line-height:41px;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown li.on {
	 color: #ad803a;
	 cursor: pointer;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #FFF; text-decoration: none; }
	ul.dropdown a:hover		{ color: #ad803a; cursor: pointer;}
	ul.dropdown a:active	{ color: #FFF; }

	/* -- level mark -- */

	ul.dropdown ul {
	 margin-top: 0px;
	 color:#FFFFFF;
	 font-size:14px;
	 width: 250px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		 background-color:#1e2c77;
		 line-height:35px;
		}


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 20px;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 width:250px;
}

ul.dropdown-upward *.dir {
 background-image: url(../../../../images/default/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../../../images/default/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul *.dir {
 padding-right: 10px;
 padding-left: 15px;
}